/* Color */
a:hover, .navbar_footer a, .copyright_bar a, .social_links_footer a:hover span, .icon.fa-file.icon-red, a:hover .icon.fa-file.icon-red, .navigation .active-subsection a, .navigation .active-subsection a:hover, .navigation a:hover, .tabs .tab > a:hover, .tabs .activetab > a, .tabs .activetab > a:hover, a.postlink, a.postlink:visited, .navbar_in_header .badge, .button:focus .icon, .button:hover .icon, .dark_base .social_links_footer a span, .dark_base h2, .dark_base h2 a, .dark_base a:link, .dark_base a:visited, .button-secondary:focus, .button-secondary:hover, .notification_unread {
	color: #333;
}

/* Background Solid  */
.pagination li a:hover, .pagination li.active span, .pagination li a:focus, .jumpbox-cat-link, .dropdown-contents > li > a:hover, a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover, a.no_avatar:hover, .jumpbox-cat-link:hover, input.button1:focus, input.button2:focus, input.button3:focus, .specialbutton, input.specialbutton, .panel .specialbutton, a.specialbutton, .scrollToTop, a.specialbutton, .dark_base .social_links_footer a:hover span, .topic_type, .badge, .grid_unread {
	background: #333;	
}

/* Borders Dark */
.pagination li a:hover, .pagination li.active span, .pagination li a:focus, blockquote, .codebox code, .jumpbox-cat-link, a.postlink, input.button1:focus, input.button2:focus, input.button3:focus, input.specialbutton, .inputbox:hover, .inputbox:focus, .specialbutton, .button:hover, .button:focus, a.specialbutton, .dark_base .social_links_footer a span, .dark_base .social_links_footer a:hover span {
	border-color: #707058;
}

/* Background Gradient  */
.headerbar, body.content_block_header_block li.header, body.content_block_header_stripe li.header:before, .no_avatar, .social_links_footer, .forumbg-table, .sidebar_block_stripe:before, .fancy_panel:before {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8ffae+0,43c6ac+100 */
	background: #696346; /* Old browsers */
	background: -moz-linear-gradient(left,  #696346 0%, #696346 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #696346 0%,#696346 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #696346 0%,#696346 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#696346', endColorstr='#696346',GradientType=1 ); /* IE6-9 */
}


/* The same as above, just with some opacity */
.headerbar_overlay_active, .grid_colour_overlay:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8ffae+0,43c6ac+100&0.8+0,0.8+100 */
	background: -moz-linear-gradient(left,  rgba(248,255,174,0.8) 0%, rgba(67,198,172,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(248,255,174,0.8) 0%,rgba(67,198,172,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(248,255,174,0.8) 0%,rgba(67,198,172,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccf8ffae', endColorstr='#cc43c6ac',GradientType=1 ); /* IE6-9 */
}


/* Colour Hover Light */
.navbar_footer a:hover, .copyright_bar a:hover, a.postlink:hover, .dark_base h2 a:hover  {
	color: #707058;
}

/* Background Hover Light */
a.scrollToTop:hover, input.specialbutton:hover, a.specialbutton:hover {
	background-color: #707058;
}

/* Border light */
.specialbutton:hover {
	border-color: #707058;
}

/**
 * Custom change for expresso beans.
 */

html, body {
    background-color: #e0e0b0;
}

.forabg, .forumbg, .viewtopic_wrapper {
	background-color: #909073;
}

li.header {
    color: #f6f6f5;
}

li.row {
    background-color: #f0f0d8;
}


body.content_block_header_block li.header dt, body.content_block_header_block li.header dd {
	color: #707059;
}
 

body.content_block_header_stripe li.header {
	background-color: #707059;	
}
 
body.content_block_header_block .sidebar_box .collapse-trigger a:hover,
body.content_block_header_block .forabg .collapse-trigger a:focus,
body.content_block_header_block .forumbg .collapse-trigger a:focus,
body.content_block_header_block .sidebar_box .collapse-trigger a:focus {
	color: #333;
}
 
 
.forumbg .header a, .forabg .header a, th a {
    color: #f6f6f5;
}
 
#inner-wrap {
	background: #C8C79D;
}

.header_logo_left {
    float: left;
}

.header_desc_left {
    float: left;
    margin-left: 15px;
}

.header_desc_left h1 {
    margin-block-start: 0.25em;
}

body.navbar_i_header .site-description.logo_left {
    margin: 75px 50px 75px;
}

#site-description img {
    max-width: 100% !important;
}

.site-description p, .search-header {
    display: block !important;
}

ul.linklist > li.my-page-link {
    float: right;
    font-weight: 300;
    margin-left: 20px;
}

.signature {
    font-size: 10px;
}

.post .signature blockquote {
    margin: 5px;
    padding: 5px;
    background-color: inherit;
    border: none;
}

.signature blockquote cite {
    margin-right: 5px;
    display: inline-block;
}

.post p.author {
    padding: 15px 0 15px 0;
}

.post p.author, p.author a {
    color: #676767;
}

.post blockquote {
    margin: 15px 1px 15px 25px;
}

.post.bg1, .post.bg2 {
    background-color: #fefef8;
}
